Home > Community > Forums > RF Design > not able to run the spectre new version from cadence ADE/ocean

Email

* Required Fields

Recipients email * (separate multiple addresses with commas)

Your name *

Your email *

Message *

Contact Us

* Required Fields
First Name *

Last Name *

Email *

Company / Institution *

Comments: *

 not able to run the spectre new version from cadence ADE/ocean 

Last post Mon, Jun 7 2010 6:36 AM by Andrew Beckett. 1 replies.
Started by kumarsatish 07 Jun 2010 04:45 AM. Topic has 1 replies and 1268 views
Page 1 of 1 (2 items)
Sort Posts:
  • Mon, Jun 7 2010 4:45 AM

    not able to run the spectre new version from cadence ADE/ocean Reply

    Hi,

    I installed new spectre version -MMSIM 7.2.0.243-isr7. But the cadence is not running the new spectre version simulator. Please help.

    Thanks,

    Satish

     

    • Post Points: 20
  • Mon, Jun 7 2010 6:36 AM

    Re: not able to run the spectre new version from cadence ADE/ocean Reply

    Hi Satish,

    Details please. Very hard to debug with so little info:

    1. What IC subversion are you using?
    2. Do you have the path to MMSIM before the path to IC in your UNIX path?
    3. What does "which spectre" give?
    4. What does "spectre -W" give?
    5. How does it fail - does spectre run, and is just running the wrong version? Or is it failing altogether.

    Regards,

    Andrew.

    • Post Points: 5
Page 1 of 1 (2 items)
Sort Posts:
Started by kumarsatish at 07 Jun 2010 04:45 AM. Topic has 1 replies.